#tbDisconnection
{
    background-color: transparent;
    color: Red;
}

#tbTotalAmount
{
    background-color: Yellow !important;
}

#divDiscMsg
{
    color: Red;
    font-size: 120%;
    font-weight: bold;
}

.Payment.Amount
{
    width: 30% !important;
    max-width: 300px !important;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
}

.input-group-btn{
    width: 30% !important;
}
.dnnFormMessage[style*="inline"]
{
    display: inline-block !important;
}

